SETLOCAL
cd /d %DPATH%

findstr /I /M "process allyouget" %SET%>nul
if %errorlevel%==0 (
	call ".\%BWIPI%\process.bat"
)
findstr /I /M "total_happy happy_plus phlaphee Arkenor Februarius Jourin micbaldur" %SET%>nul
if %errorlevel%==0 (
	call ".\%BWIPI%\compilation.bat"
)
findstr /I /M "individual" %SET%>nul
if %errorlevel%==0 (
	call ".\%BWIPI%\individual.bat"
)